
Installer - Feature #31468

Ensure import/export directories are created and have proper permissions

12/07/2020 08:19 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Foreman modules   

Target version: 2.3.1   

Difficulty:  Fixed in Releases: 2.3.1, 2.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/154,

https://github.com/theforeman/puppet-pul

pcore/pull/156,

https://github.com/theforeman/puppet-pul

pcore/pull/157

  

Description

Associated revisions

Revision 485fea4f - 12/09/2020 08:45 PM - Jeremy Lenz

Fixes #31468 - create import/export directories

History

#1 - 12/07/2020 08:25 PM - Jeremy Lenz

https://github.com/theforeman/puppet-pulpcore/blob/master/manifests/config.pp#L4-L10 you'll have to do that for import_paths and export_paths

#2 - 12/08/2020 04:05 PM - Jonathon Turel

- Target version set to 2.3.1

#3 - 12/08/2020 04:06 PM - Jonathon Turel

- Assignee changed from Partha Aji to Jeremy Lenz

#4 - 12/08/2020 04:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/154 added

#5 - 12/09/2020 08:48 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/156 added

#6 - 12/09/2020 09:01 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-pulpcore|485fea4fac7463a90a3348351a9cdf6b9961c078.

#7 - 12/09/2020 09:45 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/157 added

#8 - 12/10/2020 10:47 AM - Tomer Brisker

- Fixed in Releases 2.3.1, 2.4.0 added
https://github.com/theforeman/puppet-pulpcore/blob/master/manifests/config.pp#L4-L10
https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-pulpcore/revisions/485fea4fac7463a90a3348351a9cdf6b9961c078


#9 - 03/18/2021 02:53 PM - Amit Upadhye

- Category set to Foreman modules
